%define oname   multi_json

Name:       ruby-%{oname}
Version:    1.3.6
Release:    %mkrel 4
Summary:    A gem to provide swappable JSON backends
License:    GPLv2+
Group:      Development/Ruby
URL:        http://github.com/intridea/multi_json
Source0:    http://rubygems.org/downloads/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
A gem to provide swappable JSON backends utilizing Yajl::Ruby, the JSON gem,
ActiveSupport, or JSON pure.

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.
#-------------------------------------------------------------------------------

%prep
%setup -q
tar xmf data.tar.gz

%build
%gem_build

%install
%gem_install

%files
%dir %{ruby_gemdir}/gems/%{oname}-%{version}/
%{ruby_gemdir}/gems/%{oname}-%{version}/lib
%{ruby_gemdir}/specifications/%{oname}-%{version}.gemspec

%files          doc
%doc %{ruby_gemdir}/doc/%{oname}-%{version}
%doc %{ruby_gemdir}/gems/%{oname}-%{version}/LICENSE.md
%doc %{ruby_gemdir}/gems/%{oname}-%{version}/README.md


%changelog

* Fri Feb 08 2013 umeabot <umeabot> 1.3.6-4.mga3
+ Revision: 396174
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 1.3.6-3.mga3
+ Revision: 381123
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 01 2012 fwang <fwang> 1.3.6-2.mga3
+ Revision: 312141
- rebuild for new ruby

* Fri Aug 03 2012 dmorgan <dmorgan> 1.3.6-1.mga3
+ Revision: 278226
- New version 1.3.6

* Thu Jun 07 2012 shlomif <shlomif> 1.3.5-1.mga3
+ Revision: 256987
- New version 1.3.5

* Tue Feb 15 2011 shikamaru <shikamaru> 0.0.5-1.mga1
+ Revision: 51973
- imported package ruby-multi_json

